View Issue Details

IDProjectCategoryView StatusLast Update
0001333SymmetricDSBugpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.8 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001333: Transforms with a source column containing an empty string or white space fail.
DescriptionTransforms with a source column containing an empty string or white space fail.
TagsNo tags attached.

Activities

chenson

2013-07-22 17:51

administrator   ~0000301

prepare for release

Related Changesets

SymmetricDS: master cc2450ad

2013-07-19 16:16:30

abrougher

Details Diff
0001333: Transforms with a source column containing an empty string or white space fail.
0001333
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-07-19 16:13 abrougher New Issue
2013-07-19 16:13 abrougher Status new => assigned
2013-07-19 16:13 abrougher Assigned To => abrougher
2013-07-19 16:16 abrougher Status assigned => resolved
2013-07-19 16:16 abrougher Fixed in Version => 3.5.0
2013-07-19 16:16 abrougher Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000301
2013-07-22 17:51 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7551
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master cc2450ad